.uicore-navbar .uicore-header-wrapper {
    box-shadow: 0 1px 0 #2d2d2d !important;
}

.elementor-13 .elementor-element.elementor-element-34351ec .elementor-button {
    fill: var( --e-global-color-uicore_headline );
    color: var( --e-global-color-uicore_headline );
    background-color: #D7A31F;
}

.elementor-107 .elementor-element.elementor-element-974d1ca .elementor-button {
    fill: var( --e-global-color-uicore_headline );
    color: var( --e-global-color-uicore_headline );
    background-color: #D7A31F;
}

@media (max-width: 767px) {
    body {
        /* --uicore-typography--h1-s: 30px !important;
        --uicore-typography--h2-s: 20px; */
    }
    .elementor-107 .elementor-element.elementor-element-35a22d4 {
        font-size: 14px;
        width: 100%;
        max-width: 100%;
    }
    .elementor-13 .elementor-element.elementor-element-8fd6d8a > .elementor-element-populated {
        padding:0px !important;
    }
    .elementor-13 .elementor-element.elementor-element-21fda99 > .elementor-widget-container {
        padding: 30px 15px !important;
    }
}

.fw-500 {
    font-weight: 500 !important;
}

.elementor-151 .elementor-element.elementor-element-aea80b4 .bdt-ep-accordion-title {
    color: #FFFFFF;
    background-color: #FFFFFF12 !important;
    border-radius: 16px 16px 16px 16px;
    overflow: hidden;
    padding: 24px 24px 24px 32px;
    font-size: 16px !important;
    font-weight: 600;
    line-height: 1.3em;
}

.elementor-151 .elementor-element.elementor-element-aea80b4 .bdt-ep-accordion-content {
    color: #FFFFFF8C;
    background-color: #FFFFFF12 !important;
    border-radius: 0px 0px 16px 16px;
    overflow: hidden;
    padding: 0px 32px 32px 32px;
    margin-top: -5px;
}

.bdt-ep-advanced-icon-box-icon-wrap {
    background-color: #1d1f20 !important;
}


.bdt-ep-advanced-icon-box-icon-wrap {
    border-color: #fff !important;
}


.elementor-13 .elementor-element.elementor-element-d64ffcc:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-13 .elementor-element.elementor-element-d64ffcc > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent !important;
}
.elementor-107 .elementor-element.elementor-element-56412aa:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-107 .elementor-element.elementor-element-56412aa > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent !important;
}

.elementor-107 .elementor-element.elementor-element-e2454bd:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-107 .elementor-element.elementor-element-e2454bd > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent !important;
}

.elementor-107 .elementor-element.elementor-element-e2454bd > .elementor-element-populated {
    padding: 0px;
}

.elementor-107 .elementor-element.elementor-element-56412aa > .elementor-element-populated {
    padding: 0px;
}

.elementor-151 .elementor-element.elementor-element-0ecf683 .bdt-field-group .bdt-input {
    color: #000 !important;
}